* { padding:0; margin:0; outline:0; }
body {
	background:#fff;
	font-family: Helvetica, Arial;
	font-size:11pt;
	line-height:18px;
}

input, textarea, select { Helvetica, Arial; font-size: 11pt; }

a img { border:0; }

a { color:#FFFFFF; cursor:pointer; }
a:hover {
	color:#000000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}

.notext { font-size:0; line-height:0; text-indent: -4000px; display:block; }

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h2 {
	font-size:18px;
	line-height:24px;
	color:#309e9c;
	font-weight: bolder;
}
h3 {
	font-size:30px;
	line-height:36px;
	color:#d60d8c;
}

h2, h3, h4, h5, h6, h7{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: lighter;
}
.darkpink {
	color:#d60d8c;
	}
.teal {
	color:#309e9c;
}	
.red {
	color:#ed1849;
	}
	
h4 { font-size:18px;
	line-height:24px;
	color:#FFFFFF;}
	
h5 {
	font-size:50px;
	line-height:60px;
	color:#309e9c;
	font-weight: lighter;
}

h6 {
	font-size:16px;
	line-height:16px;
	color:#FFFFFF;
	font-weight: lighter;
}
	
	.white {color: #FFFFFF
}

	.black {color: #000000;
}
.style1 {font-weight: bold}

li{
	line-height: 20px;
	list-style-position: inside;
	list-style-type: square;
}

 
.col {
	float:left;
	display:inline;
	width:270px;
	margin-right:70px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.col-last { margin-right:100;}

.col h3 { padding-bottom:12px; }
.col p { padding-bottom:12px; }

.colg { float:left; display:inline; width:240px; margin-right:5px; padding:0;}
.colg-last { margin-right:10;}

.colg h6 { padding-bottom:5px; }
.colg p {
	padding-bottom:10px;
	padding-right: 55px;
}
.colg li {
	padding-bottom:5px;
	padding-right: 55px;
}	
.colg ul {
 list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;
 }

.cols { float:left; display:inline; width:300px; margin-right:40px; padding-bottom: 10px;}
.cols-last { margin-right:100;}

.cols h6 { padding-bottom:5px; }
.cols p {
	padding-bottom:10px;
	padding-right: 55px;
}
.cols li {
	padding-bottom:5px;
	padding-right: 55px;
}	
.cols ul {
 list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;
 }
 .cols-last li {
	padding-bottom:5px;
	padding-right: 55px;
}	
.cols-last ul {
 list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;
 }
div#logo{display:block; height:138px; background-position: 40px; background-image: url(images/fdplogo.jpg); background-repeat:no-repeat; }

.shell { width:980px; margin:0 auto; }

.shellmain { width:900px; margin:0 auto; }
.shellfees { width:980px; margin:0 auto;}

#header { height:138px; background-color:#000000;}

#navigation {
	float: left;
	padding-left:350px;
	padding-top:75px;
	width: 1000px
}
#main{
	height: 420px;
}

#aiw{
	height: 400px; padding: 40px;
}

#slider { height:315px; background:url(images/slidershd.gif);}


.slider-holder {
	width:980px;
	height:315px;
	position:relative;
	overflow:hidden;
	z-index:100;
	background-position: left;
}
.slides {
	width:980px;
	height:315px;
	position:relative;
	overflow:hidden;
	top:0px;
	left:0px;
	float: left;
}
.slides .jcarousel-clip{ width:980px; height:315px; position:relative; overflow:hidden; }
.slides ul{ width:980px; height:315px; position:relative; overflow:hidden; list-style-type: none;}
.slides ul li{ float:left; display:inline; width:980px; height:315px; position:relative; overflow:hidden; margin:0 0 0 136px; left:-136px;}

.slide-bg {
	width:980px;
	height:315px;
	position:relative;
	overflow:hidden;
	background-image: url(images/slide-bg-wider.png);
	float: left;
}
.slide-image{
	float:left;
	width:980px;
}


#slider-nav { font-size:0; line-height:0; }
.slider-nav a{ width:43px; height:46px; text-indent: -4000px; position:absolute; top:145px; }
.slider-nav a.prev{ left:0; background:url(images/fdpslides/preva.gif); }
.slider-nav a.next{ left:937px; background:url(images/fdpslides/nexta.gif); }

#gap { height:20px; background-color:#FFFFFF}

#gallerybuttons { height:50px; background-color:#FFFFFF}
.gallerybuttons-image{ float:left; height:25px; width:980px; background-image:url(images/gallerybuttons-image.png); background-repeat: no-repeat; padding: 25px 0px 0px 40px;}

#showtips { height:1000px; background-color:#ed1849;}
.showtips{ float:left; height:1000; width:980px; padding:40px 40px 0px 40px;}

#dancestyles { height:760px; background-color:#FFFFFF;}
.dancestyles{ float:left; height:710px; width:980px; padding:20px 40px 40px 40px;}

#angelina { height:500px; background-color:#FFFFFF;}
.angelina-image{ float:left; height:350px; width:980px; background-image:url(images/angelina-image.png); background-repeat: no-repeat; padding:60px 40px 0px 40px;}

#shdmap { height:445px; background-image:url(images/mapbg.png); background-repeat: repeat}
.shdmap{
	float:left;
	height:115px;
	width:220px;
	background-image:url(images/shdmap.png);
	background-repeat: no-repeat;
	padding-top: 330px;
	padding-right: 230px;
	padding-bottom: 0px;
	padding-left: 640px;
}
#footer {height:232px;}
.footer-image {float:left; height:172px; width:980px; background-image:url(images/footer-image-fdp.png); background-repeat: no-repeat; padding: 40px 40px 0px 40px;}
